Subject: Missing Bed Skirt!
From: Anat Maytal <[email-masked]>
To: [email-masked]
Date: Mon, 1 Sep 2025 10:22:19 -0400

Hi - I was directed to contact you because I ordered the following
comforter set for my queen size bed, which I love, but it came without the
matching bed skirt. I was advised to contact you to find out if you can
separately ship the missing skirt. I am willing to pay an extra shipping
charge. Please advise and let me know.

Madison Park Princeton Cozy Comforter Set - Luxurious Jaquard Traditional
Damask Design, All Season Down Alternative Bedding with Matching Shams,
Decorative Pillow, Queen(90"x90"), Red 7 Piece

---
Anat Maytal

http://www.linkedin.com/in/anatmaytal